# list all your hard requirements here

# pip package upgrade tools
pip-tools

# Flask: the main web framework
flask
flask-migrate
flask-sqlalchemy
flask-marshmallow
flask-mail
flask-cors
flask_wtf
marshmallow-sqlalchemy
webargs

# database connector
pymysql

# error logging
sentry-sdk[flask]

# other dependencies
passlib
simplejson
requests
pytz
